﻿/* 本文の部分 */
#contents {
	background-image: url(../images/contents_bg.png);
	background-repeat: repeat-y;
	background-position: center top;
	width: 690px;
	text-align: center;
	margin: auto;
	overflow: hidden;
}

/* contact専用 */
#contents #contact_body_text {
	height: 150px;
	width: 550px;
	margin-left: 63px;
	margin-top: 70px;
}


#contents #member2 {
	margin-left: 190px;
	margin-top: -322px;
}

/*メンバーページのレイアウト設定だったが*/
/*人数によって崩れるので現在は使用していない*/
/*
#contents #member3 {
	margin-left: 150px;
	margin-top: -322px;
}

#contents #member4 {
	margin-left: 300px;
	margin-top: -322px;
}
*/

/*------ここでメンバーページのレイアウトを指定------*/
/*下方向の余白をスペースでとっているが、marginで指定してもいいかも*/
/*名前長い人がいたら幅を調節してね*/
/*メンバーページ左段*/
#contents #member5 {
	width:150px;
	height:auto;
	float:left;
}

/*メンバーページ中段*/
#contents #member6 {
	width: 150px;
	height: auto;
	float: left;
}

/*メンバーページ右段*/
#contents #member7 {
	width: 150px;
	height: auto;
	float: left;
}

/*次の2つは英語のページ設定*/
#contents #member8 {
	width: auto;
	height: auto;
	float: left;
	margin-right: 13px;
}

#contents #member9 {
	width: auto;
	height: auto;
	float: left;
}
/*------ここまで------*/

/* サイドバーの設定 */
#contents #sidebar h1{
	background-image: url(../images/body-title.png);
	background-repeat: no-repeat;
	float: left;
	height: 30px;
	width: 213px;
	margin-top: 10px;
	margin-left: 33px;
	font-size: 25px;
	line-height: 31px;
	color: #222;
	font-family: "Meiryo", 'メイリオ';
	font-weight: bold;
	/*font-family: Verdana, Geneva, sans-serif;*/
}

/* 言語ボタンの設定 */
#contents #language {
	float: right;
	height: 25px;
	width: auto;
	margin-top: 10px;
	margin-right: 65px;
}
#language p {
	/*font-family: "Comic Sans MS", cursive;*/
	font-family: "Meiryo", 'メイリオ';
	font-weight: bold;
	font-size: 16px;
}
#language p a {
	text-decoration: none;
}

/* sub contents bottomの設定 */
#contents #sub_contents_bottom ul {
	float: left;
	list-style-type: none;
	text-decoration: none;
	margin-top: 40px;
	margin-left: 34px;
	font-weight: bold;
}
#contents #sub_contents_bottom ul li a {
	display:block;/* 重要 インライン要素をブロック要素に変換する */
	text-decoration: none;
	color: #222;
	background-image: url(../images/sub_contentts_bottom.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 33px;/* 背景が31px よってそれ以上を指定することでボタンの間に空白ができる */
	width: 120px;
	font-size: 24px;
}
#contents #sub_contents_bottom ul li a:hover {
	display:block;/* 重要 インライン要素をブロック要素に変換する */
	text-decoration: none;
    color: #FFF;
	background-image: url(../images/sub_contentts_bottom_down.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 33px;/* ここも指定してあげないとバグる */
	width: 120px;
	font-size: 24px;
}
#contents #sub_contents_bottom ul li a {
	font-size: 12px;
	line-height: 31px;/* １行の高さを指定することで中央に持ってきた */
}
#contents #sub_contents_bottom ul li a:hover {
    font-size: 12px;
	line-height: 31px;/* これがないとカーソル合わせた時に… */
}



/* sub contents bottomの設定 英語のMemberページ専用*/
#contents #en_sub_contents_bottom ul {
	float: left;
	list-style-type: none;
	text-decoration: none;
	margin-top: 20px;
	margin-left: 34px;
	font-weight: bold;
}
#contents #en_sub_contents_bottom ul li a {
	display:block;/* 重要 インライン要素をブロック要素に変換する */
	text-decoration: none;
	color: #222;
	background-image: url(../images/sub_contentts_bottom.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 33px;/* 背景が31px よってそれ以上を指定することでボタンの間に空白ができる */
	width: 120px;
	font-size: 24px;
}
#contents #en_sub_contents_bottom ul li a:hover {
	display:block;/* 重要 インライン要素をブロック要素に変換する */
	text-decoration: none;
    color: #222;
	background-image: url(../images/sub_contentts_bottom_down.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 33px;/* ここも指定してあげないとバグる */
	width: 100px;
	font-size: 24px;
}
#contents #en_sub_contents_bottom ul li a {
	font-size: 10px;
	line-height: 31px;/* １行の高さを指定することで中央に持ってきた */
}
#contents #en_sub_contents_bottom ul li a:hover {
	font-size: 10px;
	line-height: 31px;/* これがないとカーソル合わせた時に… */
}



/* 本文のboxの設定 */
#contents #body_text {
	float: right;
	height: auto;
	width: 450px;
	margin-top: 10px;
	margin-right: 55px;
	text-align: left;
	font-size: 14px;
	line-height: 17px;
}
#contents #body_text li {
	list-style-type:none;
}
#contents #body_text p {
	line-height: 23px;
}

/* メンバーページの経歴、主要論文ジャンプ */
#contents #body_text_jamp{
	font-size: 14px;
	font-style: italic;
	padding: 4px;
	height: 13px;
	width: 435px;
	border-color: #bbbbbb;
	border-width: 0 0 2px;
	border-style: solid;
	text-align: right;
}


/* 文を右寄する。 */
#contents #body_text_right{
	text-align: right;
}

/* 2段階目の仕切り */
#contents #body_text_localbar{
	font-size: 16px;
	/*font-style: italic;*/
	/*font-weight: bold;*/
	padding: 4px;
	/*background: #dddddd;*/
	height: 13px;
	width: 435px;
	border-color: #9900ff;
	border-width: 0 0 2px;
	border-style: solid;
	text-align: center;
}

/* 2段階目の仕切り Photo用*/
#contents #body_text_localbar2{
	font-size: 14px;
	/*font-style: italic;*/
	font-weight: bold;
	padding: 4px;
	/*background: #dddddd;*/
	height: 13px;
	width: 357px;
	border-color: #9900ff;
	border-width: 0 0 2px;
	border-style: solid;
	text-align: left;
}

/* 1段階目の仕切り Photo用*/
#contents #body_text_localbar2_2{
	font-size: 14px;
	/*font-style: italic;*/
	font-weight: bold;
	padding: 4px;
	/*background: #dddddd;*/
	height: 10px;
	width: 357px;
	border-color: #9900ff;
	border-width: 0 0 0px;
	border-style: solid;
	text-align: left;
}



/* 2段階目の仕切り Photo用(小文字)*/
#contents #body_text_localbar2_1{
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	padding: 4px;
	/*background: #dddddd;*/
	height: 13px;
	width: 357px;
	border-color: #9900ff;
	border-width: 0 0 2px;
	border-style: solid;
	text-align: left;
}


/*Memberページ学生用*/
#contents #body_text_localbar4{
	font-size: 14px;
	/*font-style: italic;*/
	font-weight: bold;
	padding: 4px;
	/*background: #dddddd;*/
	height: 13px;
	width: 120px;
	border-color: #9900ff;
	border-width: 0 0 2px;
	border-style: solid;
	text-align: left;
}

/*Memberページ学生用の学部生英語版*/
#contents #body_text_localbar4_1{
	font-size: 12px;
	/*font-style: italic;*/
	font-weight: bold;
	padding: 4px;
	/*background: #dddddd;*/
	height: 13px;
	width: 168px;
	border-color: #9900ff;
	border-width: 0 0 2px;
	border-style: solid;
	text-align: left;
}



/* 3年生用日々の記録用*/
#contents #body_text_localbar3{
	font-size: 15px;
	/*font-style: italic;*/
	font-weight: bold;
	/*color: #0be7c2;*/
	padding: 4px;
	/*background: #dddddd;*/
	height: 13px;
	width: 435px;
	border-color: #0be7c2;
	border-width: 0 0 2px;
	border-style: solid;
	text-align: left;
}

/*3年生へ写真用*/
#contents #body_text_localbarphoto{
	padding-top: 6px;
	center;
}


/* サイドバーがある時の年のバー */
#contents #body_text_side_year{
	font-size: 16px;
	font-weight: bold;
	padding: 4px;
	background: #FDEFF5;
	height: 13px;
	width: 435px;
	border-color: #9900ff;
	border-width: 0 0 0 6px;
	border-style: solid;
}


/* 論文タイトルの修飾(仮) */
.paper p {
	color: #FFF;
	background-color: #96C;
}
#contents #body_text p span.paper_title {
	color: #FFF;
	font-weight: bold;
}

/* 論文タイトル */
#contents span.pub_title {
	font-weight: bold;
	line-height: 17px;
}

/* 論文著者名 */
#contents .author {
    padding-top: 6px;
}
#contents #body_text .author p {
	line-height: 17px;
}

/* シンポジウム本文 */
#contents #body_text_symposium {
	float: right;
	height: auto;
	width: 580px;
	margin-top: 10px;
	margin-right: 55px;
	text-align: left;
	font-size: 14px;
	line-height: 17px;
}
#contents #body_text_symposium li {
	list-style-type:none;
}
#contents #body_text_symposium p {
	line-height: 23px;
}

/* シンポジウムの年のバー */
#contents #body_text_symposium_year{
	font-size: 16px;
	font-weight: bold;
	padding: 4px;
	background: #dddddd;
	height: 13px;
	width: 565px;
	border-color: #9900ff;
	border-width: 0 0 0 6px;
	border-style: solid;
}

/* next back bottom */
#contents #body_text #next_back_bottom {
	float: right;
	margin-right: 20px;
}
#contents #body_text #next_back_bottom p a {
	font-size: 16px;
	text-decoration: none;
}
#contents #body_text #next_back_bottom p {
	font-family: "Comic Sans MS", cursive;
}

#contents #body_text dt {
	margin-top: 10px;
}

/* photoサムネリンク */
.photo a img {
	border: none;
}
.photo a:hover img {
	border: none;
}


#image a{
display:block;
background:url(../images/photos/100609_nc/nc03_1.jpg) no-repeat;
width:365px;
height:274px;
}

#image a:hover{
background:url(../images/photos/100609_nc/nc03_2.jpg) no-repeat;
}


#image2 a{
display:block;
background:url(../images/photos/100609_nc/nc04_1.jpg) no-repeat;
width:365px;
height:274px;
}

#image2 a:hover{
background:url(../images/photos/100609_nc/nc04_2.jpg) no-repeat;
}


/*photos_2012_3.html用*/

#image3 a{
display:block;
background:url(../images/photos/120306/01.jpg) no-repeat;
width:365px;
height:274px;
}

#image3 a:hover{
background:url(../images/photos/120306/01-1.jpg) no-repeat;
}



/*photos_2012_8.html用*/

#image4 a{
display:block;
background:url(../images/photos/120327/01.jpg) no-repeat;
width:365px;
height:347px;
}

#image4 a:hover{
background:url(../images/photos/120327/01-1.jpg) no-repeat;
}

/* sub contents bottomのlink用設定 */
#contents #sub_contents_bottom2 ul {
	float: left;
	list-style-type: none;
	text-decoration: none;
	margin-top: 10px;
	margin-left: 34px;
	display:block;/* 重要 インライン要素をブロック要素に変換する */
}
